/*蚁云建站 联系QQ：695838383 联系QQ: 923891222*/
.yiyun_diagram{
	background-image: url(../../images/reservation_bgc.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	padding: 80px 0;
	height: 314px;
}
.yiyun_ruler{
	text-align: center;
	width: 1140px;
    margin: 0 auto;
    overflow: hidden;
}
.yiyun_ruler h3 {
    font-size: 30px;
    color: #fff;
	margin-bottom: 20px;
}
.yiyun_ruler p {
	font-size: 14px;
	color: #fff;
}
.yiyun_bton{
	margin-top: 30px;
}
.yiyun_bton a {
    background-color: #1e52d8;
    color: #fff;
    padding: 10px 30px;
    font-size: 18px;
    display: inline-block;
    border-radius: 20px;
}
.yiyun_bton a:hover {
	background-color: #1a49c1;
}





.yiyun_footer{
	overflow: hidden;
	width: 100%;
	height: 100%;
	background: #252525;
}
.yiyun_base{
	width: 1200px;
    margin: 0 auto;
}
.yiyun_navigation{
	overflow: hidden;
	line-height: 1;
    padding: 30px 0;
    border-bottom: 1px solid #505050;
}
.yiyun_navigation ul li {
    float: left;
}
.yiyun_navigation ul li a {
    display: block;
    padding: 0 30px;
    font-size: 14px;
    color: #ffffff;
    border-right: 1px solid #555;
}




.yiyun_tact{
	padding: 40px 0;
	overflow: hidden;
}

.yiyun_footer-logo{
	float: left;
}
.yiyun_footer-logo img {
	width: 240px;
	margin-top: 33px;
}
.yiyun_add{
	float: left;
    margin-left: 60px;
    padding-left: 50px;
    border-left: 1px solid #505050;
}

.yiyun_add strong {
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    display: block;
    line-height: 1;
    margin-bottom: 20px;
}

.yiyun_add p {
    font-size: 12px;
    color: #777777;
    line-height: 24px;
}

.yiyun_ware{
	float: left;
    margin-left: 100px;
}

.yiyun_ware strong {
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    display: block;
    line-height: 1;
    margin-bottom: 20px;
}

.yiyun_ware p {
    font-size: 30px;
    color: #ffffff;
    line-height: 1;
    margin-bottom: 20px;
}

.yiyun_ware a {
    width: 120px;
    height: 36px;
    display: block;
    background: #1e52d8;
    line-height: 36px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
}
.yiyun_ware a:hover{
	background: #1a49c1;
}

.yiyun_ware a:before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../../images/contact-icon.png);
    background-size: 100%;
    vertical-align: middle;
    margin-right: 5px;
}

.yiyun_qr{
	float: right;
    text-align: center;
}
.yiyun_qr img {
    width: 120px;
    height: 120px;
    display: block;
    margin-bottom: 10px;
}

.yiyun_qr p {
    font-size: 12px;
    color: #777777;
    line-height: 1;
}

.yiyun_trailer{
	line-height: 80px;
    border-top: 1px solid #505050;
}

.yiyun_trailer p {
    font-size: 14px;
    color: #777777;
    float: left;
}

.yiyun_trailer span {
    float: right;
    font-size: 14px;
    color: #777777;
}

.yiyun_trailer span a {
    color: #ffffff;
}
















/*蚁云建站 联系QQ：695838383 联系QQ: 923891222*/